# Copyright (c) 2004-2006 by BlueDynamics Tyrol - Klein & Partner KEG, Austria
#
# BSD-like licence, see LICENCE.txt
#

# package configuration

PROJECTNAME = "ATVocabularyManager"
SKINS_DIR = 'skins'

DEPENDENCIES = ['Archetypes',]

TOOL_NAME ="portal_vocabularies"
TOOL_TITLE="Vocabulary Library"
TOOL_META ="VocabularyLibrary"

ADD_CONTENT_PERMISSION = "Add ATVocabularyManager content"

DEFAULT_VOCABULARY_CONTAINER='SimpleVocabulary'
DEFAULT_VOCABULARY_ITEM     ='SimpleVocabularyTerm'

VDEX_EXPORT_NEWL  = '\n'
VDEX_EXPORT_INDENT= '\t'

# encoding of files in flat-file csv import
IMPORT_ENCODING = 'latin-1'

# LinguaPlone addon?
try:
    from Products.LinguaPlone.public import registerType
except ImportError:
    HAS_LINGUA_PLONE = False
else:
    HAS_LINGUA_PLONE = True

GLOBALS = globals()
